a:link {
	text-decoration: underline;
	color: #333333;
	font-weight: bold;
}
a:visited {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	background: #FFFFCC;
}
a:active {
	text-decoration: underline;
	color: #333333;
	font-weight: bold;
}
.navlinks {
	line-height: 150%;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: ridge #0099CC;
	font-weight: normal;
	border-right: #999999;
	border-bottom: ridge #003399;
	border-left: #999999;
	letter-spacing: 2px;
	font-variant: normal;
}
.subheader {
	font-size: 30px;
	color: #003399;
	font-weight: bold;
	letter-spacing: 0px;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
.blueline {
	line-height: 110%;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #0099CC;
	font-weight: normal;
	border-right: 1px #999999;
	border-bottom: 1px solid #003399;
	border-left: 1px #999999;
	background-color: #00CCFF;
}
.textbox {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
	padding: 5px;
	border-top: 1px none #003399;
	border-right: 1px none #CCCC99;
	border-bottom: 1px solid #003399;
	border-left: 1px solid #003399;
	margin: 8px;
}
.plain {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
}
.date {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: justify;
	background: #003399;
}
.text {
	font: 14px Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 10px;
	text-align: left;
}
.boldtext {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding: 8px 8px 8px 0px;
}
.boldtextred {
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	padding: 0px 8px;
}
.demiboldtext {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding: 8px 2px 2px 0px;
}
.boldtextgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00CC00;
}
.bigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	padding-left: 0px;
}
